Subject: Re: [PATCH v3] net: spacemit: k1-emac: fix jumbo frame support

From: Jakub Kicinski <[email-masked]>
Date: Thu, 29 Jan 2026 17:47:11 -0800

On Thu, 29 Jan 2026 05:29:08 +0100 Tomas Hlavacek wrote:
> Subject: [PATCH v3] net: spacemit: k1-emac: fix jumbo frame support

Could you repost this with subject:

[PATCH net v3] net: spacemit: k1-emac: fix jumbo frame support

The "net" after "PATCH" is crucial, since the patch conflicts with
net-next. I needs to be ingested specifically for net in the CI.
-- 
pw-bot: cr